import 'package:flutter/material.dart';
import 'package:fluttertoast/fluttertoast.dart';

toast(context,text) {

  // OwnToast(context, text, "0");
  Fluttertoast.showToast(
    msg: text,
    toastLength: Toast.LENGTH_LONG,
    gravity: ToastGravity.BOTTOM,
    timeInSecForIosWeb: 1,
    backgroundColor: Colors.black45,
    textColor: Colors.white,
    fontSize: 15.0,
  );
}